This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 496436 - moe-debuginfo does not contain sources
moe-debuginfo does not contain sources
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: moe (Show other bugs)
rawhide
All Linux
urgent Severity medium
: ---
: ---
Assigned To: Vivek Shah
Fedora Extras Quality Assurance
https://www.redhat.com/archives/fedor...
:
Depends On:
Blocks: DebugInfo
  Show dependency treegraph
 
Reported: 2009-04-19 03:19 EDT by Debarshi Ray
Modified: 2009-04-27 17:35 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.0-5.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-27 17:21:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Updated Spec. (2.24 KB, text/plain)
2009-04-19 03:20 EDT, Debarshi Ray
no flags Details
Patch to fix debuginfo generation. (1.32 KB, patch)
2009-04-19 03:21 EDT, Debarshi Ray
no flags Details | Diff

  None (edit)
Description Debarshi Ray 2009-04-19 03:19:51 EDT
Description of problem:
The debuginfo sub-package is supposed to contain the source files, which is not the case for Moe.

Version-Release number of selected component (if applicable):
All versions currently available for Rawhide, Fedora 11, Fedora 10 and Fedora 9.
Comment 1 Debarshi Ray 2009-04-19 03:20:41 EDT
Created attachment 340210 [details]
Updated Spec.
Comment 2 Debarshi Ray 2009-04-19 03:21:21 EDT
Created attachment 340211 [details]
Patch to fix debuginfo generation.
Comment 3 Fedora Update System 2009-04-19 14:23:28 EDT
moe-1.0-5.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/moe-1.0-5.fc9
Comment 4 Fedora Update System 2009-04-19 14:26:20 EDT
moe-1.0-5.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/moe-1.0-5.fc10
Comment 5 Vivek Shah 2009-04-19 14:35:35 EDT
Hi Debarshi,
             Thanks for the patches. I have pushed them into bodhi to be updated.

Regards,
Vivek
Comment 6 Debarshi Ray 2009-04-21 09:29:02 EDT
(In reply to comment #5)

>              Thanks for the patches. I have pushed them into bodhi to be
> updated.

Did you request a freeze override for Fedora 11?
Comment 7 Fedora Update System 2009-04-21 20:56:50 EDT
moe-1.0-5.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update moe'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-3813
Comment 8 Fedora Update System 2009-04-21 21:01:38 EDT
moe-1.0-5.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update moe'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-3829
Comment 9 Vivek Shah 2009-04-22 00:53:42 EDT
> Did you request a freeze override for Fedora 11?  

Yes done and pushed to Fedora 11
https://fedorahosted.org/rel-eng/ticket/1537

Regards,
Vivek
Comment 10 Fedora Update System 2009-04-27 17:21:03 EDT
moe-1.0-5.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2009-04-27 17:35:54 EDT
moe-1.0-5.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.